appears_in: []
contact:
  email: cjmungall@lbl.gov
  github: cmungall
  name: Chris Mungall
  orcid: 0000-0002-6601-2165
depends_on: []
deprecated: true
description: An anatomical and developmental ontology for cephalopods
download_obo: https://raw.githubusercontent.com/obophenotype/cephalopod-ontology/master/ceph.obo
download_owl: http://purl.obolibrary.org/obo/ceph.owl
example: 0000109
example_extras: []
homepage: https://github.com/obophenotype/cephalopod-ontology
keywords:
- anatomy
- fisheries science
- life cycle
- obo
- ontology
- zoology
license: CC-BY-3.0
mappings:
  aberowl: CEPH
  biocontext: CEPH
  bioportal: CEPH
  fairsharing: FAIRsharing.p58bm4
  obofoundry: ceph
  ols: ceph
  ontobee: CEPH
name: Cephalopod Ontology
pattern: ^\d{7}$
preferred_prefix: CEPH
prefix: ceph
providers: []
publications: []
rdf_uri_format: http://purl.obolibrary.org/obo/CEPH_$1
repository: https://github.com/obophenotype/cephalopod-ontology
synonyms: []
uri_format: http://purl.obolibrary.org/obo/CEPH_$1
version: '2016-01-12'